.font239137{ font-size: 9pt ;}
.fontstyle239137{ font-size: 13px; color: #015293; display: inline-block; line-height: 45px ;}

/*style*/
.publicInfoRetrieval .qwss{
   height: 31px;
   font-size: 12px;
   min-width: 190px;
   max-width: 600px;
   width: 60%;
   margin-top: -15px;
   outline: none;
   padding-left: 10px;
   border-radius: 2px;
   border: 1px solid #e5e5e5;}
.publicInfoRetrieval .tj{
   padding-left: 6px;
   letter-spacing: 5px;
   color: white;
   min-width: 53px;
   max-width: 150px;
   height: 32px;
   border: 0;
   border-radius: 4px;
   background-color: #1890FF;
   position: relative;
   top: 1px;
   width: 20%;  
   cursor:pointer;}
.erjifontover239935{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont239935{ color: #ffffff; font-size: 9pt ;}
.erjibackground239935{ background-color: #eff8fe ;}
.currentfontStyle239935{ color: #ffffff; font-size: 11pt; font-weight: bold; text-decoration: none;}
.fontstyle239935{ color: #ffffff; font-size: 10pt; text-decoration: none;}
.yijifontover239935{ color: #ffffff; font-size: 10pt; text-decoration: none;}
.erjibackgroundover239935{ background-color: #e8f0fb ;}
.ejfontstyle239935{ font-size: 9pt; color: #222222; line-height: 160% ;}

